1.15.2 Please help me with PerWorldPlugins for 1.15.2

Discussion in 'Spigot Plugin Development' started by thapro, Mar 30, 2020.

  1. I don´t find PerWorldPlugins plugin on 1.15.2 please help
     
  2. it stopped at spigot 1.13
     
    1. This section is for people having questions about programming.
    2. Do not use those plugin except you want a lot of problems. Do it properly by setting up a BungeeCord with as many servers as you need.
     
  3. D: